html {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 11pt;
margin: 0px;
}
body {
margin: 0px;
font-size: 11pt;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
}
a {
outline: none;
}
/*-------SNOW---------*/     


/* customizable snowflake styling */
.snowflake {
  color: #fff;
  font-size: 1em;
  font-family: Arial, sans-serif;
  text-shadow: 0 0 5px #000;
}

@-webkit-keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@-webkit-keyframes snowflakes-shake{0%,100%{-webkit-transform:translateX(0);transform:translateX(0)}50%{-webkit-transform:translateX(80px);transform:translateX(80px)}}@keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@keyframes snowflakes-shake{0%,100%{transform:translateX(0)}50%{transform:translateX(80px)}}.snowflake{position:fixed;top:-10%;z-index:9999;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:default;-webkit-animation-name:snowflakes-fall,snowflakes-shake;-webkit-animation-duration:10s,3s;-webkit-animation-timing-function:linear,ease-in-out;-webkit-animation-iteration-count:infinite,infinite;-webkit-animation-play-state:running,running;animation-name:snowflakes-fall,snowflakes-shake;animation-duration:10s,3s;animation-timing-function:linear,ease-in-out;animation-iteration-count:infinite,infinite;animation-play-state:running,running}.snowflake:nth-of-type(0){left:1%;-webkit-animation-delay:0s,0s;animation-delay:0s,0s}.snowflake:nth-of-type(1){left:10%;-webkit-animation-delay:1s,1s;animation-delay:1s,1s}.snowflake:nth-of-type(2){left:20%;-webkit-animation-delay:6s,.5s;animation-delay:6s,.5s}.snowflake:nth-of-type(3){left:30%;-webkit-animation-delay:4s,2s;animation-delay:4s,2s}.snowflake:nth-of-type(4){left:40%;-webkit-animation-delay:2s,2s;animation-delay:2s,2s}.snowflake:nth-of-type(5){left:50%;-webkit-animation-delay:8s,3s;animation-delay:8s,3s}.snowflake:nth-of-type(6){left:60%;-webkit-animation-delay:6s,2s;animation-delay:6s,2s}.snowflake:nth-of-type(7){left:70%;-webkit-animation-delay:2.5s,1s;animation-delay:2.5s,1s}.snowflake:nth-of-type(8){left:80%;-webkit-animation-delay:1s,0s;animation-delay:1s,0s}.snowflake:nth-of-type(9){left:90%;-webkit-animation-delay:3s,1.5s;animation-delay:3s,1.5s}.snowflake:nth-of-type(10){left:25%;-webkit-animation-delay:2s,0s;animation-delay:2s,0s}.snowflake:nth-of-type(11){left:65%;-webkit-animation-delay:4s,2.5s;animation-delay:4s,2.5s}


/*----------------------Верхний блок----------------------*/
.snowflake {
    position: absolute;
    width: 10px;
    height: 10px;
    background: linear-gradient(white, white); /* Workaround for Chromium's selective color inversion */
    border-radius: 50%;
    filter: drop-shadow(0 0 10px white);
}
div.logocloud {
position: absolute;
top: 1%;
left: 60%;
z-index:1;
}
span.head_info_val{
	font-size:16pt
	
}
div.head_info_temp{
position: absolute;
top: 8%;
left: 34%;
font-size:28pt;
color:#ffffff;
font-family: Geneva, Arial, Helvetica, sans-serif;
z-index:1;
}
span.head_info_temp_cels{
	font-size:22pt;
}
span.head_info_cityname{
position: absolute;
top: 77%;
left: 32%;
font-size:19pt;
color: #ffffff;
font-family: Geneva, Arial, Helvetica, sans-serif;
z-index:1;
}
span.head_info_wind{
position: absolute; 
top: 31%;
left: 32%; 
font-size:14pt;
color: #ffffff;
font-family: Geneva, Arial, Helvetica, sans-serif;
z-index:1;
}
span.head_info_humidity{
position: absolute;
top: 43%;
left: 32%;
font-size:14pt;
color: #ffffff;
font-family: Geneva, Arial, Helvetica, sans-serif;
z-index:1;
}
span.head_info_humidity>span.persent{
	font-size:12pt;
}
span.head_info_presure{
position: absolute;
top: 54%;
left: 32%;
font-size:14pt;
color: #ffffff;
font-family: Geneva, Arial, Helvetica, sans-serif;
z-index:1;
}
span.head_info_uroven{
position: absolute;
top: 65%;
left: 32%;
font-size:14pt;
color: #ffffff;
font-family: Geneva, Arial, Helvetica, sans-serif;
z-index:1;
}
div.head_info {
position: absolute;
top: 0%;
right: 0%;
height: 100%; 
width: 400px;  
color: #ffffff;
font-size: 20px;
background: rgb(2,0,36);
background: -moz-linear-gradient(90deg, rgba(2,0,36,0) 0%, rgba(51,121,195,1) 55%);
background: -webkit-linear-gradient(90deg, rgba(2,0,36,0) 0%, rgba(51,121,195,1) 55%);
background: linear-gradient(90deg, rgba(2,0,36,0) 0%, rgba(51,121,195,1) 55%);
}

img.logocloud {
width: 175px; 
height: 120px; 
border: none;
z-index:999;
}
div.logotemper {
position: absolute;
bottom: 9%;
right: 10%;
font-size: 20px;
color: #ffffff;
}
img.logocgms {
width: 550px; 
height: 40px; 
border: none;
}

.text-underline{
	text-decoration: underline;
}